<Tag.6fbdd141-602a-41c6-8636-e3af009ecf4a __id="6fbdd141-602a-41c6-8636-e3af009ecf4a" __path="libs/foundry/records/tagdatabase/tagdatabase.tagdatabase.xml" __type="Tag" legacyGUID="4294967295" tagName="Slaver_Medium">
  <children />
</Tag.6fbdd141-602a-41c6-8636-e3af009ecf4a>